## com.baidubce.services.moladb.model.transform
Class ProvisionedThroughputUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.ProvisionedThroughputUnmarshaller

All Implemented Interfaces:
  Unmarshaller<ProvisionedThroughputDescription,com.fasterxml.jackson.databind.JsonNode>

    public class ProvisionedThroughputUnmarshaller

extends Object
implements Unmarshaller<ProvisionedThroughputDescription,com.fasterxml.jackson.databind.JsonNode>

Constructor Summary
`ProvisionedThroughputUnmarshaller()`

Method Summary
`ProvisionedThroughputDescription` `unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProvisionedThroughputUnmarshaller

    public ProvisionedThroughputUnmarshaller()

Method Detail

### unmarshall

    public ProvisionedThroughputDescription unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)
                                                throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<ProvisionedThroughputDescription,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.